<!DOCTYPE html>
<html>

<head>
    <title>Digital_Fingerprinting</title>
    <!--Eingebunden Stylesheets:-->
    <link rel="stylesheet" type="text/css" href="/stylesheets/style.css">
    <!--Eingebundene Skripte:-->
    <link rel="stylesheet" type="text/css" href="/stylesheets/style.css">
</head>

</html>